This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 242881 - Invoking "java" causes a segment violation error.
Invoking "java" causes a segment violation error.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 04:17 EDT by MASAO TAKAHASHI
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 13:00:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description MASAO TAKAHASHI 2007-06-06 04:17:35 EDT
Description of problem:
When invoking "java","javaws" commands, A segment violation exception occurred.
And invoking  openoffice.org2.2.1rc3 causes a same exception.
But under the linux-2.6.21-1.3217.fc7 kernel, the above exceptions did not occured.

Version-Release number of selected component (if applicable):
linux-2.6.21-1.3208.fc8
jdk-1.6 update1
How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 MASAO TAKAHASHI 2007-06-11 18:46:55 EDT
linux-2.6.21-1.3218.fc8 is good.

Note You need to log in before you can comment on or make changes to this bug.